15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)
  • Q:

    Bijdrager
    Marcel

    Canon Pixma MP550

    Ik kreeg net bericht dat deze printer niet meer wordt geupdate met nieuwe drivers. Hier een klein stukje uit de brief van Canon

    Naar aanleiding van uw contact met onze service afdeling over de beschikbare drivers voor uw Canon PIXMA MP550, moeten wij u helaas informeren dat uw product niet compatibel is met macOS 10.12 Sierra en er geen stuurprogramma’s meer beschikbaar voor worden gesteld.

    Als er een nieuw besturingssysteem wordt gelanceerd, bekijkt Canon haar huidige producten om te kijken welke producten in aanmerking moeten komen om het stuurprogramma bij te werken. Dit heeft vooral te maken met de technische compatibiliteit tussen het nieuwe besturingssysteem en het Canon product.
    Goede service hè van Canon

    Marcel


    Bijdrager
    sedikit

    Dit soort “service” van Canon is bekend. Een dure scanner 9000 F, blijkt in een hoger OS niet meer compatible te zijn, “dan koopt u toch gewoon een nieuwe! “( € 180) Maar Canon is niet de enige die “aan zijn klanten denkt”. Ik zal niet vloeken in de kerk….
    Probeer toch Gutenprint eens. Bracht vaak in dit soort gevallen uitkomst:
    http://gimp-print.sourceforge.net/MacOSX.php

    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.

    Bijdrager
    Marcel

    Kreeg net ook een tip en die heb ik geïnstalleerd , wel raar dat Canon dit niet doorgeeft als alternatief. De printer werkt inmiddels weer met deze driver

    Canon MP550 Driver for Mac OS X 10.12 Sierra How-to Get & Install

    Marcel


    Bijdrager
    LighScan

    Gaat het hier echt over de driver of over de Canon-programma’s? MacOS bevat toch van zichzelf uit al bijna alle drivers..?


    Bijdrager
    sedikit

    Het gaat over de driver:
    “……niet meer wordt geupdate met nieuwe drivers.….”
    En Apple heeft alleen die drivers, die daadwerkelijk ook bij de (driver)-developer te krijgen zijn.

    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.

    Bijdrager
    MoNdO GeNeRaToR

    Sinds dit soort onzin koop ik nooit meer iets van Canon.


    Bijdrager
    Dick de Roos
    MoNdO op 03 november 2016

    Sinds dit soort onzin koop ik nooit meer iets van Canon.

    Is Canon de enige die dit soort ongein hanteert?

    @sedikit:
    Een dure scanner 9000 F, blijkt in een hoger OS niet meer compatible te zijn, “dan koopt u toch gewoon een nieuwe! “( € 180)

    Toevallig deze week nog naar deze scanner gekeken. Niet aanschaffen dus!?:twisted:


    Bijdrager
    mowat

    @Sedekit
    Na de installatie van Sierra staat “gutenprint 5.2” bij mij in een map “incompatibele software”.
    Ik heb de laatste versie van Gutenprint nu gedownloaded en geïnstalleerd , maar ik vind die na installatie nergens terug in programma’s ,hulpprogramma’s , systeembibliotheek , accountbibliotheek , application support , printers of waar ik ook maar zoek.
    Weet iemand misschien waar dat programmabestand zich nestelt ?


    Bijdrager
    sedikit

    @mowat,
    ik heb ooit Gutenprint geïnstalleerd, op een oud systeem en met een oude printer.Recentelijk heb ik Gutenprint ook anderen hier geadviseerd, met nieuwere OS’en en nieuwere printers. En altijd bleek Gutenprint de oplossing te zijn. Helaas weet ik nu niet meer precies waar Gutenptint zich indertijd op mijn HD had “genesteld”. Ik heb even op jouw vraag gegoogled en kwam dit tegen. Kijken bij punt 7:
    http://gimp-print.sourceforge.net/p_FAQ_OS_X.php#noPPDsInCUPSWebAdmin

    @Dick de Roos, Er is een Canoscan 9000F die het wel doet. Alleen is de aanduiding 9000F extra voorzien van een letter en/of andere
    aanduiding.Moet je maar even uitzoeken. De “ellende” is, dat ik mijn Canoscan 9000F op mijn huidige systeem (ML) een fantastische scanner vind! Alleen ik kan er niet meer mee terecht op El Capitan en/of Sierra (als ik die systemen überhaupt al zou ambiëren).

    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.
    • Deze reactie is gewijzigd 2 jaren geleden door  sedikit.

    Bijdrager
    mowat

    @ sedekit.
    Gevonden . Bedankt.


    Bijdrager
    gsmaster

    Anon is een drama op mac… Zelfs al heb je een driver compatibel is, is het nog de vraag of hij deftig zal functioneren. Canon komt er hier nooit meer in…


    Bijdrager
    sedikit

    Off-topic:
    Wie of wat is Anon? “Ah non”? Moet wel Belgisch zijn, vanwege dat prachtige “deftig functioneren”


    Bijdrager
    Melle

    Canon = anon. Nogal logisch in dut topic?!!!


    Bijdrager
    Martin67

    Wat @sedikit zegt. Gutenprint moet je hebben.

    Heb een zeer oude Canon Bubblejet (S820) die met USB in mijn Airport netwerk zit.

    Draaide prima met de vorige driver van Gutenprint. Na upgrade naar MacOS Sierra, bij printopdracht. De foutmelding “Filter Failed”.

    De nieuwe Gutenprint Driver 5.2.12-pre4 gedownload, De Canon printer verwijderd, Printer opnieuw geinstalleerd en de nieuwe Gutenprint Driver gebruikt bij installatie.

    Resultaat:
    Een oude (netwerk)Printer met nog steeds prima kwaliteit prints. Qua printkwaliteit is Canon zo gek nog niet.


    Bijdrager
    MevalonicAcid

    Onderstaande files heb ik gedownload en geinstalleerd voor een MP810 met hetzelfde probleem:

    Spijtig genoeg heb ik geen 1o1 URLletje meer…
    PrinterDriver_MP810_105102.pkg
    => Versie: Canon MP810 version 10.51.2, Copyright CANON INC. 2001-2011 All Rights Reserved
    + MP Navigator 3.0.4
    + ScanGear MP810 version 12.13.3, Copyright CANON INC. 2004-2011 All Rights Reserved.

    Even googlen en hopelijk helpt dit voor u.

    (Gutenprint werkte ook, maar niet altijd correct mbt kleuren/grijswaarden. Scannen was niet mogelijk)

15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.